/*  
CSS for Old section of MPC Site: Now used only for ResourceNN.html TOC pages
*/
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #6f7d88;
	color: #333;
	text-align: center;
	}

td {
	font-size: 12px;
}

th {
	font-size: 14px;
}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}

h1 {
	font-size: 4em;
	text-align: center;
	}

h2 {
	font-size: 1.6em;
	}

h2.pagetitle {
	font-size: 1.6em;
	}

h3 {
	font-size: 1.3em;
        padding-left: 20px;
	}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #344451;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

a, h2 a:hover, h3 a:hover {
	color: #3b5365;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}
	
/* Begin Structure */

#resource_table {
	width: 720px;
}

/* The following is a duplicate of the previous because this ID was used twice in resources11.html. */
#resource_table2 {
	width: 720px;
}

#search {
	float: right;
	margin-right: 50px;
	margin-top: 80px;
}

#header {
	background: url('http://media.mpc.org.au/themes/mpc_old/images/header_no_search.jpg') no-repeat top;
	height: 200px;
}

#footer {
	background: url('http://media.mpc.org.au/themes/mpc_old/images/footer.jpg') no-repeat bottom;
	border: none;
	height: 63px;
}

#page {
	background: url('http://media.mpc.org.au/themes/mpc_old/images/bg.jpg') repeat-y top;
	float: center;
	vertical-align: top;
	background-color: white;
	padding: 0;
	width: 760px;
	}

/* End Various Tags & Classes*/


/* IE Hacks */
* html #page {
	margin: auto;
	overflow: hidden;
}

/* IE Hack end */

